Page MenuHomePhabricator

Inserting linebreaks is broken in Extension:CharInsert
Closed, ResolvedPublic

Description


 was used to add new lines (\n) on insert.

In MW 1.27.1 this is no more possible and they return as �.

Worked in MW 1.25.1

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptSep 10 2016, 12:38 PM
Subfader updated the task description. (Show Details)Sep 10 2016, 12:38 PM
Subfader updated the task description. (Show Details)

@Subfader: Please provide a list of steps to reproduce, step by step, so someone else could try to reproduce the problem, plus "actual outcome" and "expected outcome".
See https://www.mediawiki.org/wiki/How_to_report_a_bug for more information. Thanks!

Subfader added a comment.EditedSep 11 2016, 1:17 AM

Your pasted text block replies are of less help than my bug reports ;)

Your pasted text block replies are of less help than my bug reports ;)

If no one knows your exact steps to reproduce and which steps to perform to insert new lines, way less people will be able to reproduce the problem and hence it will be more likely that your bug reports will get closed as declined. Up to you. :)

Aklapper closed this task as Resolved.Sep 18 2016, 7:09 PM
Aklapper removed brion as the assignee of this task.
Aklapper claimed this task.
Aklapper added a subscriber: brion.